RSGP - Support #2587

[Mobile-API] Message
02/13/2024 10:11 AM - Johanes Christian Kurni

Status: Closed

Priority: High

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/13/2024

0%
0.00 hour
3.00 hours

Description

Dear
Shofwan,

Mohon bantuannya untuk membuat message dengan ketentuan yaitu, jika employee belum punya data clockln dan satu hari
sebelumnya juga belum ada ClockIN maka tidak bisa clockOUT. Message "Anda belum melakukan absen Clock In pada tipe absen

ini sebelumnya”.

Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 02/13/2024 10:11 AM - Johanes Christian Kurni

- Status changed from New to Assigned

#2 - 02/13/2024 11:40 AM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to M Azid Wahyudi

#3 - 03/04/2024 03:21 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

makasih

#4 - 03/05/2024 03:20 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/01/2025

1/1
